form.form fieldset,
form.form ol, 
form.form li, 
form.form legend {
	margin: 0;
	padding: 0;
}

form.form fieldset { border: 0; }

form.form ol { list-style: none; }

form.form li { margin-bottom: 10px; }
form.form li.button { margin-top: 15px; }

form.form em {color:#f00;font-size:14px;}


form.form label {
	display: inline-block;
	width: 150px;
	vertical-align: top;
	font-size:14px;
        padding-right: 10px;
}
label.error { padding-left:160px; color:#f00; width:200px !important;}
form.form input, form.form select, form.form textarea {
	width: 270px !important;
	padding: 3px;
	border: 1px solid #ddd;
	background: #fff;
	font-size:13px;
	color: #333;
}

form.form select[multiple="multiple"] {
    height: 150px;
}

form.form textarea { height: 150px; }

form.form input.postcode,
form.form input.cc { width: 50px; }
form.form input.ccexpiry { width: 30px; }
form.form textarea.comments { height: 80px !important; }

form.form li.button input {
	width: 60px !important;
	border: 0;
	background: #353535;
	color: #fff;
	cursor: pointer;
}

form.form fieldset legend {
	padding: 20px 0;
	font-weight: bold;
	font-size: 18px;
	color: #444;
	_margin: 0 -7px; /* IE Win fix */
}

/* IE Mac legend fix */
form.form legend {
  display: inline-block;
}